.g_focus{color:#0ecb81;}
.y_focus{color: #ffc107;}

/* width */
.wd_5 {width: 5% !important;}
.wd_6 {width: 6% !important;}
.wd_7 {width: 7% !important;}
.wd_8 {width: 8% !important;}
.wd_9 {width: 9% !important;}
.wd_10 {width: 10% !important;}
.wd_11 {width: 11% !important;}
.wd_12 {width: 12% !important;}
.wd_13 {width: 13% !important;}
.wd_135 {width: 13.5% !important;}
.wd_14 {width: 14% !important;}
.wd_15 {width: 15% !important;}
.wd_16 {width: 16% !important;}
.wd_17 {width: 17% !important;}
.wd_18 {width: 18% !important;}
.wd_19 {width: 19% !important;}
.wd_20 {width: 20% !important;}
.wd_22 {width: 22% !important;}
.wd_23 {width: 23% !important;}
.wd_24 {width: 24% !important;}
.wd_25 {width: 25% !important;}
.wd_26 {width: 26% !important;}
.wd_27 {width: 27% !important;}
.wd_28 {width: 28% !important;}
.wd_29 {width: 29% !important;}
.wd_30 {width: 30% !important;}
.wd_31 {width: 31% !important;}
.wd_32 {width: 32% !important;}
.wd_325 {width: 32.5% !important;}
.wd_33 {width: 33% !important;}
.wd_35 {width: 35% !important;}
.wd_38 {width: 38% !important;}
.wd_39 {width: 39% !important;}
.wd_40 {width: 40% !important;}
.wd_41 {width: 41% !important;}
.wd_42 {width: 42% !important;}
.wd_43 {width: 43% !important;}
.wd_44 {width: 44% !important;}
.wd_45 {width: 45% !important;}
.wd_46 {width: 46% !important;}
.wd_47 {width: 47% !important;}
.wd_48 {width: 48% !important;}
.wd_49 {width: 49% !important;}
.wd_50 {width: 50% !important;}
.wd_51 {width: 51% !important;}
.wd_52 {width: 52% !important;}
.wd_60 {width: 60% !important;}
.wd_61 {width: 61% !important;}
.wd_62 {width: 62% !important;}
.wd_65 {width: 65% !important;}
.wd_66 {width: 66% !important;}
.wd_67 {width: 67% !important;}
.wd_68 {width: 68% !important;}
.wd_69 {width: 69% !important;}
.wd_70 {width: 70% !important;}
.wd_75 {width: 75% !important;}
.wd_80 {width: 80% !important;}
.wd_85 {width: 85% !important;}
.wd_90 {width: 90% !important;}
.wd_91 {width: 91% !important;}
.wd_92 {width: 92% !important;}
.wd_93 {width: 93% !important;}
.wd_94 {width: 94% !important;}
.wd_95 {width: 95% !important;}
.wd_96 {width: 96% !important;}
.wd_97 {width: 97% !important;}
.wd_98 {width: 98% !important;}
.wd_99 {width: 99% !important;}
.wd_100 {width: 100% !important;}

.wt_18 {width: 18px !important;}
.wt_20 {width: 20px !important;}
.wt_40 {width: 40px !important;}
.wt_50 {width: 50px !important;}
.wt_60 {width: 60px !important;}
.wt_80 {width: 80px;}
.wt_100 {width: 100px !important;}
.wt_120 {width: 120px !important;}
.wt_150 {width: 150px !important;}
.wt_200 {width: 200px !important;}

.ht_57 {height: 57px !important;}
.ht_63 {height: 63px !important;}
.ht_70 {height: 70px !important;}
.ht_100 {height: 100px !important;}

/* text align */
.txt_ac {text-align: center !important;}
.txt_al {text-align: left !important;}
.txt_ar {text-align: right !important;}
.txt_cut {  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.t_r { text-align: right !important;}
.t_l { text-align: left !important;}
.jc_r {justify-content: right !important;}
.jc_l {justify-content: left !important;}

/* align */
.f_r {float: right !important;}
.f_l {float: left !important;}

/* div align */
.dv_r {float: right !important;}
.dv_l {float: left !important;}
.margin_de {margin: 0 auto !important;}

/* text color */
.txt_co1 {color: #848e9c}
.txt_co2 {color: #51d29a !important;}
.txt_co3 {color: #39e3ff !important;}
.txt_co4 {color: #39e3ff;}
.txt_co5 {color: #39e3ff !important;}
.txt_co6 {color: #39e3ff !important;}
.txt_co7 {color: #818181;}
.txt_co8 {color: #39e3ff;}
.txt_co9 {color: #07d3ff;}
.txt_co11 {color: #fff !important;}
.txt_co12 {color: #008d0d !important;}
.txt_co13 {color: #b7ca44 !important;}
.txt_co71 {color: #ffd200 !important;}
.txt_co72 {color: #fff !important;}
.txt_co73 {color: #000 !important;}
.txt_co74 {color: #ff0000 !important;}
.txt_co75 {color: #ff8400 !important;}
.txt_co76 {color: #eaecef;}
.txt_co77 {color: #93bcf4;}
.txt_co78 {color: #dd3333;}

.f_w5 {font-weight: 500 !important;}
.f_w6 {font-weight: 600 !important ;}

.t_unline{text-decoration: underline !important;}

/* background  */
.ad_bco1 {background: #222;}
.ad_bco2 {background: #4c4c4c;}
.ad_bco3 {background: #282828;}
.ad_bco4 {background: #4a4a4a;}
.ad_bco5 {background: #181818;}
.ad_bco6 {background: #191f26 !important;;}
.ad_bco7 {background: #dd3333;}
.back_no {background: none !important;}

/* borer  */
.bo_r1 {border-bottom: 1px solid #4a4a4a;}
.bo_r2 {border-top: 1px solid #4a4a4a;}
.bo_r3 {border-bottom: 1px solid #818181;}
.bra3 {border-radius: 3px;}

/* borer  */
.bo_rno {border-right: 0 !important;}
.bo_lno {border-left: 0 !important;}

/* btn */
.btn_bet_n3 {
padding: 0 5px;
font-weight: 600;
border-radius: 3px;
background: rgb(32,39,50);
background: #fff;
color: #000;
}
.btn_bet_n3:hover {
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
color: #ffffff;
}

/* img mouse effect  */
.clearfix::after{clear: both; display: block; content: "";}

aside.right .betslip {
width: 100%;
margin: 10px auto 0 auto;
border: 1px solid #000;border-radius:6px;
}
aside.right .betslip_bg {
/* border-radius: 5px; */
background: #25252c;
}
aside.right .betslip_tit {
position: relative;
width: 100%;
height: 37px;
line-height: 40px;
padding: 0 10px;
color: #848e9c;
font-weight: bold;
letter-spacing: 0;
background: #181a20;font-size:16px;
}
.cartfix {
position: absolute;
right: 10px;
top: 0px;
cursor: pointer;
}
.cartfix2 {
position: absolute;
left: 5px;
top: 5px;
}
.betslip-input2 {
position: relative;
display: block;
width: 100%;
margin: 0 auto;
padding: 10px 5px;
float: left;
background: #25252c;
font-size: 0.8rem;
border-bottom: 1px solid #4b4c5f;
}
.betslip-input2 ul li {
display: inline-block;
line-height: 23px;
float: left;
}
.betslip-input2 input {
position: relative;
width: 84%;
margin-left: 5px;
margin-right: 5px;
border: none;
text-align: right;
background: #fafafa;
color: #000;
font-weight: bold;
height: 24px;
box-shadow: none;
border-radius: 6px;
}
.betslip-replay {
position: absolute;
display: inline-block;
top: 14px;
right: 13px;
width: 56px;
height: 15px;
background-size: 100%;
cursor: pointer;
z-index: 999;
}
aside.right .betslip ul.betslip-money {
padding: 6px 5px 0px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
background: #25252c;margin-bottom:0px;
}
aside.right .betslip ul.betslip-money li {
width: 33.3%;
padding: 1px;
text-align: center;
}
aside.right .betslip .betslip-op {
width: 100%;
height: 140px;
padding: 5px 10px;
background: #25252c;
}
aside.right .betslip .betslip-op ul li {
line-height: 32px;
border-bottom:1px solid #4b4c5f;
}
aside.right .betslip .betslip-op ul li:nth-child(odd) {
width: 30%;
float: left;
}
aside.right .betslip .betslip-op ul li:nth-child(even) {
width: 70%;
text-align: right;
float: left;
}
aside.right .betslip .betslip-btn {
width: 100%;
text-align: center;
padding: 5px;
}
aside.right .betslip ul.betslip-cart {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
border-top:2px solid #2c70bd ;
border-bottom:2px solid #2c70bd ;
}
aside.right .betslip ul.betslip-cart li {
width: 100%;
margin-bottom: 1px;
padding: 6px 10px;
background: #181a20;
position: relative;
}
aside.right .betslip ul.betslip-cart li:last-child{border-bottom:none ;} 
/* aside.right .betslip ul.betslip-cart li:first-child{border-top:2px solid #2c70bd ;}
aside.right .betslip ul.betslip-cart li:last-child{border-bottom:2px solid #2c70bd ;} */

aside.right .betslip ul.betslip-cart li .cart-game {
line-height: 16px;
line-height: 16px;
padding:5px 29px 0 0;
letter-spacing: 0;
}
aside.right .betslip ul.betslip-cart li .cart-rate {
position: absolute;
bottom: 3px;
right: 1px;
color: #000;
font-weight: 600;
border-radius: 3px;
background: #ffc107;
padding: 1px 3px 0;width:34px;
}
aside.right .betslip ul.betslip-cart li .cart-delete {
position: absolute;
top: -8px;
right: 3px;
cursor: pointer;
width: 20px;
}
aside.right .betslip ul.betslip-cart li .cart-delete img {
width: 100%;
}


#betslip-icon {
display: none;
}

.cart {
display: none;
position: fixed;
width: 100%;
/* height: 340px; */
left: 0;
bottom: 0;
background: #0b1015;
z-index: 999999;
}

.cart .cart-title {
height: 40px;
padding: 4px 14px;
line-height: 32px;
font-size: 1.94rem;
color: #fff;
font-weight: bold;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background: #223748;
border-top: 1px solid #4c5d6d;
border-bottom: 1px solid #4c5d6d;
}

.cart .cart-title .icon-cart-close {
width: 33px;
height: 33px;
background: url(/ui/images/icon-cart-close.png) center center no-repeat;
background-size: 50%;
position: absolute;
top: 4px;
right: 4px;
cursor: pointer;
}

.cart ul.cart-list {
max-height: 225px;
background: #191923;
padding: 4px;
float: left;
overflow-y: scroll;
width:100%;
}

.cart ul.cart-list li {
width: 100%;
margin-bottom: 1px;
padding: 6px;
background: #191923;
border-radius: 4px;
border: 1px solid #3a3b3d;
float: left;
position: relative;
height:46px;
}

.cart ul.cart-list li .team {
width: 90%;
}

.cart ul.cart-list li .del {
width: 20px;
height: 20px;
background: url(/ui/images/x_icon.png) center center no-repeat;
background-size: 100%;
position: absolute;
top: 12px;
right: 4px;
cursor: pointer;
}

.cart ul.cart-list li .bet {
padding: 1px 4px;
color: #000;
background: #ffc107;
border-radius: 4px;
font-size: 1.44rem;
font-weight: bold;
float: left;
position: absolute;
top: 12px;
right: 30px;
}

.cart .betslip {
width: 100%;
padding: 5px 5px;
background: #25252c;
border-top: 1px solid #48495b;
float: left;
}

.cart .betslip .seperate-left {width: 49% !important;float:left;text-align: left;padding-left:2px;}
.cart .betslip .seperate-right {display: inline-block;float:right;width: 49% !important;text-align: right;padding-right:2px;}


.betslip-input-bg {
display: block;
margin: 5px auto;
padding: 5px 3px 0;
}

.betslip-input {
display: inline-block;
width: 100%;
margin-bottom: 5px;
float: right;
}

.betslip-input li img {
width: 44px;
}

.betslip-input-bg ul li {
float: left;
}

.betslip-input input {
width: 87%;
font-weight: bold;
text-align: right;
border: 1px solid #fff;
border-radius: 3px;
float: right;
}

.betslip-money {
width: 100%;
margin: 0 auto;
overflow: hidden;
margin: 2px 0;
}

.betslip-money ul {
text-align: center;
}

.betslip-money ul li {
display: inline-block;
width: 24.45%;
margin: 1px 1px;
}

.cart .betslip ul.betslip-cart {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

.cart .betslip ul.betslip-cart li {
width: 100%;
margin-bottom: 2px;
padding: 10px;
background: #345769;
position: relative;
}

.cart .betslip ul.betslip-cart li .cart-game {
line-height: 2em;
}

.cart .betslip ul.betslip-cart li .cart-rate {
position: absolute;
bottom: 10px;
right: 12px;
}

.cart .betslip ul.betslip-cart li .cart-delete {
position: absolute;
top: 14px;
right: 12px;
cursor: pointer;
width: 12px;
}

.cart .betslip ul.betslip-cart li .cart-delete img {
width: 100%;
}
.oddsbox {
padding-top:12px;
}
.game-category {

}
.game-category ul{
text-align: center;
}
.game-category li {
position: relative;
display: inline-block;
width: 88px;
height: 40px;
vertical-align: middle;
background: #181a20;
line-height: 39px;
font-size: 0.86rem;
border-radius: 5px;
margin: 0 2px;
text-align: center;
cursor: pointer;
}
.game-category li:nth-child(2) {
background: url(/ui/images/tab_soccer.png) center center #181a20 no-repeat;
}
.game-category li:nth-child(3) {
background: url(/ui/images/tab_basketball.png) center center #181a20 no-repeat;
}
.game-category li:nth-child(4) {
background: url(/ui/images/tab_volleyball.png) center center #181a20 no-repeat;
}
.game-category li:nth-child(5) {
background: url(/ui/images/tab_baseball.png) center center #181a20 no-repeat;
}
.game-category li:nth-child(6) {
background: url(/ui/images/tab_hockey.png) center center #181a20 no-repeat;
}
.game-category li:hover {
background: #2b3139;
}
.game-category li:nth-child(2):hover  {
background: url(/ui/images/tab_soccer.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(3):hover  {
background: url(/ui/images/tab_basketball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(4):hover  {
background: url(/ui/images/tab_volleyball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(5):hover  {
background: url(/ui/images/tab_baseball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(6):hover  {
background: url(/ui/images/tab_hockey.png) center center #2b3139 no-repeat;
}
.game-category li.select {
background: #2b3139;
}
.game-category li:nth-child(2).select  {
background: url(/ui/images/tab_soccer.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(3).select  {
background: url(/ui/images/tab_basketball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(4).select  {
background: url(/ui/images/tab_volleyball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(5).select  {
background: url(/ui/images/tab_baseball.png) center center #2b3139 no-repeat;
}
.game-category li:nth-child(6).select  {
background: url(/ui/images/tab_hockey.png) center center #2b3139 no-repeat;
}
.game-category2 {
position: relative;
width: 100%;
margin: 10px auto;
}
.game-category2 ul{
text-align: center;
}
.game-category2 li {
display: inline-block;
width: 100px;
height: 35px;
color: #fff;
vertical-align: middle;
line-height: 34px;
font-size: 0.84rem;
border-radius: 5px;
font-weight: 600;
text-align: center;
background: linear-gradient(to bottom, #202121 0%,#575656 100%);
cursor: pointer;
}
.game-category2 li.select {
background: #fff;
}
.game-category2 li:hover {
color: #000;
background: #fff;
}
.game-category3 {
position: relative;
width: 100%;
margin: 10px auto;
}
.game-category3 ul{
text-align: center;
}
.game-category3 li {
display: inline-block;
width: 100px;
padding: 10px 5px;
color: #fff;
vertical-align: middle;
line-height: 20px;
font-size: 0.86rem;
border-radius: 8px;
margin: 0 auto 5px auto;
text-align: center;
border: 1px solid #474d57;
background: #111821;
cursor: pointer;
}
.game-category3 li.select {
color: #ffc107;
border: 1px solid #ffc107;
}
.game-category3 li:hover {
border: 1px solid #ffc107;
color: #ffc107;
}
.game-category4 {
position: relative;
width: 100%;
margin: 10px auto;
}
.game-category4 ul{
text-align: center;
}
.game-category4 li {
display: inline-block;
width: 130px;
padding: 10px 5px;
color: #fff;
vertical-align: middle;
line-height: 20px;
font-size: 0.86rem;
border-radius: 0;
font-weight: 600;
margin: 0 auto 5px auto;
text-align: center;
border-top: 1px solid #909090;
border-left: 1px solid #909090;
border-right: 1px solid #909090;
border-bottom: 2px solid #858585;
background: linear-gradient(to bottom, #202121 0%,#575656 100%);
cursor: pointer;
}
.game-category4 li.select {
color: #000;
background: #fff;
}
.game-category4 li:hover {
color: #000;
background: #fff;
}
.game-category5 {
display: inline-block;
}
.game-category5 ul{
text-align: center;
}
.game-category5 li {
position: relative;
display: inline-block;
width: 30px;
height: 30px;
vertical-align: middle;
background: #3e4758;
line-height: 30px;
font-size: 0.86rem;
border-radius: 5px;
margin: -2px 2px 0 2px;
text-align: center;
cursor: pointer;
}
.game-category5 li:nth-child(2) {
background: url(/ui/images/tab_soccer.png) center center #333 no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(3) {
background: url(/ui/images/tab_basketball.png) center center #333 no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(4) {
background: url(/ui/images/tab_volleyball.png) center center #333 no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(5) {
background: url(/ui/images/tab_baseball.png) center center #333 no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(6) {
background: url(/ui/images/tab_hockey.png) center center #333 no-repeat;
background-size: 100%;
}
.game-category5 li:hover {
background: #9c9c9c;
}
.game-category5 li:nth-child(2):hover  {
background: url(/ui/images/tab_soccer.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(3):hover  {
background: url(/ui/images/tab_basketball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(4):hover  {
background: url(/ui/images/tab_volleyball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(5):hover  {
background: url(/ui/images/tab_baseball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(6):hover  {
background: url(/ui/images/tab_hockey.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li.select {
background: #9c9c9c;
}
.game-category5 li:nth-child(2).select  {
background: url(/ui/images/tab_soccer.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(3).select  {
background: url(/ui/images/tab_basketball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(4).select  {
background: url(/ui/images/sp_tab_volleyball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(5).select  {
background: url(/ui/images/tab_baseball.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
.game-category5 li:nth-child(6).select  {
background: url(/ui/images/tab_hockey.png) center center #9c9c9c no-repeat;
background-size: 100%;
}
/* game list  */
.game-area-all {
width: 100%;
display: block;
margin: 0 auto;
position: relative;
padding-bottom: 150px;
}
.game-area-a1 {
display: inline-grid;
width: 100%;
counter-reset: grid-item;
}
.game-area-a1:after {
content: '';
display: block;
clear: both;
}
.grid-item {
display: inline-grid;
/*  width: calc(50% - 2px) !important;*/
margin: 1px !important;
}

.game-area50 {
position: relative;
display: inline-block;
width: 50%;
padding: 5px;
float: left;
margin-bottom: 50px;;
}
.today-game {
position: relative;
width: 100%;
margin: 0 auto 10px auto;
height: 140px;
padding: 20px 10px 20px 150px;
border-radius: 10px;
border: 3px solid #6aca3e;
overflow: hidden;
}
/*.bonus-be {
width: 100%;
height: 45px;
position: relative;
text-align: center;
margin-bottom: 5px;
border-bottom: 1px solid #64c6f1;
}
*/
.bonus-be {
width: 100%;
position: relative;
text-align: center;
display: initial;
}

.bonus-be ul {text-align: center;}

.bonus-be ul li {
display: inline-block;
width: 33%;
height: 50px;
line-height: 50px;
color: #fff;
margin: 0 2px 0 0px;
padding: 0 10px;
text-align: left;
font-weight:bold;
border-radius:8px;
border: 1px solid #474d57;
background: #111821;
cursor: pointer;letter-spacing: 16%;
}
.bonus-be ul li:hover {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.bonus-be ul li:hover .txt_co1{color:#000}
.bt_gr_area {
height: 50px;
line-height: 40px;
padding: 0 3px;
margin: 5px 0;
float: right;
font-weight: 600;
text-align: center;
border-radius: 8px;
}

.game-view {
/*  position: fixed;
width: 33%; */
border-radius: 5px;
/*border: 1px solid #666e7d;*/
background: #182026;
overflow: auto;
}
.game-view-top {
width: 100%;
padding: 8px 20px;
line-height: 10px;
height: 100px;
/*border-bottom: 1px solid #565656;*/
background: #181a20;
overflow: hidden;
}
.game-view-top ul li {
display: inline-block;
color: #fff;
font-size: 0.86rem;
font-weight: 600;
padding: 5px;
text-align: center;
}
.game-view-center {
/* display: none; */
width: 100%;
height: 345px;
background: #080808;
}
.game-view-center iframe{
width: 100%;
height: 345px;
}
.game-view-center2 {
width: 100%;
height: 300px;
background: #080808;
}
.game-view-center2 iframe{
width: 100%;
height: 300px;
}
.game-view-tab-area {
position: relative;
text-align: center;
padding: 10px 10px;
background: #2b3139;
}
.game-button1 {
display: inline-block;
height: 30px;
color: #fff;
line-height: 27px;
text-align: center;
border-radius: 5px;
border: 1px solid #606060;
background: #484854;
}
.game-button1.on,.game-button1:hover {
color: #64c6f1;
border: 1px solid #64c6f1;
background: #26231b;
}
.game-view-tabs {
display: inline-block;
width: 70px;
height: 30px;
color: #eaecef;
line-height: 27px;
border-radius:8px;
text-align: center;
border: 1px solid #474d57;
background: #111821;
}
.game-view-tabs.on,.game-view-tabs:hover {
color: #ffc107;
border: 1px solid #ffc107;
}
.today-list1 {
position: relative;
}
.today-list2 {
position: relative;
margin: 10px auto;
}
.today-list2 ul {
width: 100%;
padding: 5px 0 10px 0;
border-bottom: 1px solid #3d4247;
}
.today-list2 ul li{
display: inline-block;
padding: 0 6px;
line-height: 32px;
text-align: center;
font-weight: 600;
border-radius: 5px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
border: 1px solid #5a5a5a;
background: #3a3a42;
}
.today-add{
position: absolute;
top: 20px;
right: 12px;
width: 52px;
height: 28px;
border-radius: 5px;
line-height: 28px;
text-align: center;
font-weight: 600;
color: #000;
background: #ffea00;
}
.today-add:hover {
background: #fff;
}
.bet-list-tit {
display: block;
width: 100%;
padding: 10px 20px;
text-align: left;
color: #fff;
font-size: 0.88rem;
font-weight: 600;
background: url(/ui/images/back-h3.png) left center no-repeat;
clear: both;
}
.in_pc {display: block;}
.in_mo {display: none;}
/*add*/

.title_box .txt_co9{color:#93bcf4;}
.game-list-tit {
width: 100%;
font-size: 0.84rem;
margin: 0 auto;
}
.title_box{background:#1e2428;padding: 5px 0px 3px;margin: 4px 0px 3px 3px;width: 99.4% !important;border-radius: 6px;}
.game-list-tit ul {
text-align: center;
}
.game-list-tit ul li {
display: inline-block;
text-align: center;
padding: 0 3px;
line-height: 26px !important;
margin: 0 auto;
border-radius: 5px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
border: none;
background: none;
vertical-align:middle;
}
.game-list-tit-mo {
width: 100%;
font-size: 0.74rem;
height: 24px;
margin: 0 auto;
}
.game-list-tit-mo ul {
text-align: center;
}
.game-list-tit-mo ul li {
display: inline-block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
padding: 0 5px;
line-height: 25px;
background: #424242;
float: left;
}
.game-list {
width: 100%;
margin: 0 auto;
}
.game-list ul {
display: inline-flex;
width: 100%;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: center;
align-self: stretch;
text-align: center;
margin: 5px auto;
border-bottom: 1px solid #525963;
}
.game-list ul.last{border-bottom: none;}
.game-list ul li {
position: relative;
display: inline-flex;
flex-wrap: wrap;
justify-content: center;
text-align: center;
vertical-align: middle;
text-overflow: ellipsis;
white-space: normal;
padding: 0;
margin: 0 auto 5px;
border-radius: 8px;
border: 1px solid #474d57;
background: #111821;
padding-top:3px;
cursor: pointer;
}
.game-list ul li:hover {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.game-list ul li.no {
border: none;
background: none;
}
.game-list-mo {
width: 100%;
margin: 0 auto;
}
.game-list-mo ul {
text-align: center;
margin: 5px auto;
padding: 5px 0;
border-bottom: 1px solid #44444c;
}
.game-list-mo ul li {
position: relative;
display: inline-block;
text-align: center;
vertical-align: middle;
padding: 0;
margin: 0 auto 5px auto;
border-radius: 5px;
border: 1px solid #595959;
background: #3e4758;
cursor: pointer;
}
.game-list-mo ul li:hover {

}
.game-list-mo ul li.no {
border: none;
background: none;
}
.game-list-mo .btn1 {
color: #fff;
border: none;
width: 36px;
text-align: center;
background: #000;
}
.t_cut {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.livebet {
position: absolute;
top: -13px;
font-size: 0.54rem;
right: 1px;
padding: 0 1px;
border-radius: 5px;
border: 1px solid #696969;
}
.livebet:hover, .n_vs:hover{color:#eaecef}
.livebet2 {
position: absolute;
top: 27px;
width: 56px;
left: -14px;
font-size: 0.54rem !important;
padding: 0 0px;
border-radius: 5px;
border: 1px solid #696969;
}
.n_vs {
position: absolute;
top: -13px;
width: 75px;
right: 37px;
padding: 0 0px;
border-radius: 5px;
}
.n_vs2 {
position: absolute;
top: -9px;
width: 87px;
left: -29px;
padding: 0px;
text-align: center;
border-radius: 5px;
}
.n_vs3 {
position: absolute;
top: -20px;
width: 40px;
left: -7px;
text-align: center;
padding: 0 0px;
border-radius: 5px;
}
.list-no-time {display: none;}
.list-time-pc {display: inline-block;}
.game-list .btn1 {
color: #fff;
border: 1px solid #474d57;
width: 36px;
text-align: center;
background: #0b0e11;
border-radius: 5px;
}
.game-list .btn1:hover{
color: #fc6f58;
}
.game-list .act {
color: #fc6f58;
}
.gamesub-list {
/*  width: 100%;*/
padding: 0 5px 5px 5px;
margin: 0 0 2px 0;
background: #262d34;
}
.gamesub-list ul {
text-align: center;
}
/*
.gamesub-list ul li {
display: inline-flex;
text-align: center;
padding: 0 3px;
height: auto;
min-height: 24px;
overflow: hidden;
text-overflow: ellipsis;
white-space: normal;
align-items: center;
justify-content: center;
vertical-align: middle;
margin: 0 auto 2px auto;
background: #3e4758;
cursor: pointer;
}
*/
.gamesub-list ul li {
display: inline-flex;
text-align: center;
padding: 0 3px;
height: auto;
min-height: 24px;
overflow: hidden;
text-overflow: ellipsis;
white-space: normal;
align-items: center;
justify-content: center;
vertical-align: middle;
margin: 0 auto 2px auto;
background: #111821;
border: 1px solid #474d57;
cursor: pointer;
border-radius:8px;
}
.gamesub-list ul li:hover{
color: #000;
border: 1px solid #000;
background: #ffc107;
}
.gamesub-list ul li.no {
border: none;
background: #13191e;
border-radius:0;
}
.gamesub-list ul li.no:hover {
border: none;
background: #13191e;
border-radius:0;
color:#eaecef;
}
.gamesub-list-tit {
width: 100%;
color: #93bcf4;
font-size: 0.84rem;
padding: 3px 0;
text-align: center;
margin: 5px auto;
background: #1e2428;
padding: 5px 0;
}

/* game-folder */
ul.game-folder {
width: 98%;
margin: 0 auto 4px auto;
display: flex;
flex-direction: row;
}
ul.game-folder li {
background: #182026;
margin: 1px;
padding: 0px 5px;
border-top: 2px solid #606060;
flex: 1;
cursor: pointer;
}
ul.game-folder li:hover {
border-top: 2px solid #6aca3e;
}
ul.game-folder li .type {
padding: 10px;
float: left;
}
ul.game-folder li .rate {
margin-top: 5px;
padding: 5px 10px;
background: #000000;
border-radius: 10px;
float: right;
}

/* league-title */
.league-title {
position: relative;
width: 97%;
height: 40px;
margin: 0 auto 5px auto;
font-size: 0.78rem;
background: #182026;
border-top: 1px solid #565656;
}
.league-title img {
vertical-align: middle;
}
.league-title .league {
width: 70%;
padding: 10px;
text-align: left;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
float: left;
}
.league-title .col {
width: 20%;
padding: 10px;
text-align: center;
float: left;
}
.league-title .time {
width: 10%;
padding: 10px 20px 0 0;
text-align: right;
float: right;
}
.league-title .expand {
padding: 0 10px;
background: #777777;
border-radius: 6px;
margin: 6px 10px 0 auto;
color: #000000;
text-align: left;
float: right;
cursor: pointer;
}
.league-title .expand.on {
background: #83fe00;
}
.league-title .expand:hover {
background: #83fe00;
}

/* game-lsit-dropdown */
.collapsible-st {
color: #fff;
height: 35px !important;
cursor: pointer;
padding: 18px;
width: 100%;
border: none;
text-align: left;
outline: none;
font-size: 0.84rem;
background: none;
}
.active, .collapsible-st:hover {
background-color: #232323;
}
.collapsible-st:after {
content: '\002B';
color: white;
font-weight: bold;
float: right;
margin-left: 5px;
}
.active:after {
content: "";
}
.content-st {
padding: 0;
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
background-color: none;
}

/* game-sports-eu */

.game-sports-kr {
width: 100%;
float: left;
}
.spo-kr-tit {
display: block;
width: 70%;
padding: 5px 12px;
margin: 0 auto;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
float: left;
}
.spo-kr-lsit ul {
display: inline-flex;
width: 100%;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: center;
align-self: stretch;
margin-bottom:2px;
}
.spo-kr-lsit ul li {
position: relative;
display: inline-flex;
flex-wrap: wrap;
align-items: center;
align-self: stretch;
justify-content: center;
text-align: center;
overflow: hidden;
text-overflow: ellipsis;
white-space: normal;
margin: 0 1px 3px 0;
font-weight: 500;
padding: 8px 5px 5px;
line-height: 20px;
vertical-align: middle;
border-radius: 8px;
border: 1px solid #474d57;
background: #111821;
cursor: pointer;
}
.spo-kr-lsit ul li:nth-of-type(2n) {
justify-content: right !important;
}
.spo-kr-lsit ul li > span {width: 100%;}
.spo-kr-lsit ul li:nth-child(last) {
margin: 0 0 3px 0;
justify-content: center!important;
}
.spo-kr-lsit ul li:hover {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.spo-kr-lsit ul li:hover .txt_co76{color: #000;}
.spo-kr-lsit ul li.select {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;}
.st_game_ico {
padding: 2px;
background: #000;
border-radius: 3px;
margin-left: -4px;
}
.game-sports-eu {
width: 100%;
float: left;
}
.game-sports-eu .league-games {
width: 100%;
float: left;
}
.game-sports-eu .league-games .league-game {
width: 100%;
margin-bottom: 2px;
padding: 8px;
background: #02232d;
float: left;
}
.game-sports-eu .league-games .league-game:hover {
background: #031c23;
}
.game-sports-eu .league-games .league-game .date {
width: 15%;
padding-top: 10px;
text-align: center;
float: left;
}
.game-sports-eu .league-games .league-game .team {
width: 25%;
float: left;
}
.game-sports-eu .league-games .league-game .score {
width: 20%;
text-align: center;
float: left;
}
.game-sports-eu .league-games .league-game-detail {
width: 100%;
margin-bottom: 2px;
padding: 8px;
background: #02232d;
float: left;
}
.game-sports-eu .league-games .league-game-detail ul.betting-board-filter {
width: 100%;
margin-bottom: 10px;
float: left;
}
.game-sports-eu .league-games .league-game-detail ul.betting-board-filter li {
margin-right: 4px;
padding: 6px 10px;
background: #000000;
border: 1px solid #000000;
border-radius: 10px;
font-size: 11px;
float: left;
cursor: pointer;
}
.game-sports-eu .league-games .league-game-detail ul.betting-board-filter li:hover {
color: #000000;
background: #28ffcf;
}
.game-sports-eu .league-games .league-game-detail ul.betting-board-filter li.select {
color: #000000;
background: #28ffcf;
}
.game-sports-eu ul.league-games li {
width: 100%;
margin-bottom: 2px;
float: left;
}
.game-sports-eu ul.league-games li .date {
width: 20%;
height: 40px;
margin-right: 2px;
padding: 10px;
background: #02232d;
text-align: center;
float: left;
}
.game-sports-eu ul.league-games li .rate {
width: 10%;
height: 40px;
margin-right: 2px;
padding: 10px;
text-align: center;
background: #02232d;
float: left;
}
.game-sports-eu ul.league-games li .team-left {
width: 24%;
height: 40px;
margin-right: 2px;
padding: 10px;
background: #02232d;
float: left;
cursor: pointer;
}
.game-sports-eu ul.league-games li .team-left img {
vertical-align: middle;
}
.game-sports-eu ul.league-games li .team-left:hover {
background: #003849;
}
.game-sports-eu ul.league-games li .team-right {
width: 24%;
height: 40px;
margin-right: 2px;
padding: 10px;
background: #02232d;
text-align: right;
float: left;
cursor: pointer;
}
.game-sports-eu ul.league-games li .team-right:hover {
background: #003849;
}
.game-sports-eu ul.league-games li .type {
width: 10.5%;
height: 40px;
margin-left: 2px;
padding: 10px;
text-align: center;
background: #02232d;
float: right;
}
.game-sports-eu ul.league-games li .status {
width: 10%;
height: 40px;
margin-left: 2px;
padding: 10px;
text-align: center;
background: #02232d;
color: #28ffcf;
float: right;
}
.game {
width: 100%;
float: left;
}
.game .league-title {
width: 100%;
margin-top: 4px;
border-top: 2px solid #28ffcf;
float: left;
}
.game .league-title .col {
width: 20%;
height: 40px;
margin-bottom: 2px;
padding: 10px;
background: #041217;
text-align: center;
float: left;
}
.game .league-title .col.title {
width: 40%;
text-align: left;
}
.game .league-title .col img {
vertical-align: middle;
}
.game .league-games {
width: 100%;
float: left;
}
.game .league-games .league-game {
width: 100%;
margin-bottom: 2px;
padding: 8px;
background: #02232d;
float: left;
}
.game .league-games .league-game:hover {
background: #031c23;
}
.game .league-games .league-game .date {
width: 15%;
padding-top: 10px;
text-align: center;
float: left;
}
.game .league-games .league-game .team {
width: 25%;
float: left;
}
.game .league-games .league-game .score {
width: 20%;
text-align: center;
float: left;
}
.game .league-games .league-game-detail {
width: 100%;
margin-bottom: 2px;
padding: 8px;
background: #02232d;
float: left;
}
.game .league-games .league-game-detail ul.betting-filter {
width: 100%;
margin-bottom: 10px;
float: left;
}
.game .league-games .league-game-detail ul.betting-filter li {
margin-right: 4px;
padding: 6px 10px;
background: #000000;
border: 1px solid #000000;
border-radius: 10px;
font-size: 11px;
float: left;
cursor: pointer;
}
.game .league-games .league-game-detail ul.betting-filter li:hover {
color: #000000;
background: #28ffcf;
}
.game .league-games .league-game-detail ul.betting-filter li.select {
color: #000000;
background: #28ffcf;
}
.league-list {
width: 100%;
text-align: center;
margin-bottom: 5px;
}
.league-list ul li {
display: inline-block;
text-align: center;
margin-bottom: 3px;
height: 35px;
overflow: hidden;
font-weight: 600;
text-overflow: ellipsis;
white-space: nowrap;
padding: 3px 5px;
line-height: 27px;
vertical-align: middle;
border-radius: 5px;
border: 1px solid #595959;
background: #3e4758;
cursor: pointer;
}
.league-list ul li:hover {
background: #182026;
}
.league-list ul li.select {
color: #000;
background: linear-gradient(#adda98 0%, #327810 100%);
}
ul.betting-board {
width: 100%;
text-align: center;
}
ul.betting-board li {
display: inline-block;
width: 33%;
text-align: center;
padding: 4px;
font-weight: 600;
border: 1px solid #696969;
border-radius: 5px;
background: #3e4758;
}
ul.betting-board li:hover {
background: #182026;
}
ul.betting-board li.select {
color: #000;
background: linear-gradient(#adda98 0%, #327810 100%);
}
ul.betting-board li:nth-child(3n){
margin-right: 0;
}
ul.betting-board li.title {
width: 100%;
background: #000000;
color: #28ffcf;
text-align: center;
float: left;
}
ul.betting-board li .name {
display: inline-block;
width: 84%;
padding: 5px 5px;
text-align: left;
float: left;
}
ul.betting-board li .rate {
display: inline-block;
width: 15%;
padding: 5px 5px;
text-align: right;
float: left;
}
ul.betting-board li .btn-tiny {
width: 49px;
height: 30px;
background: url('/_images/button-bet-rate.png') no-repeat;
cursor: pointer;
}
.betting-board-list {
width: 100%;
float: left;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.betting-board-list ul.betting-board {
margin-bottom: 10px;
background: #003849;
border-radius: 10px;
float: left;
flex-basis: 33%;
}
.betting-board-list ul.betting-board li {
width: 32%;
text-align: center;
padding: 4px;
float: left;
}
.betting-board-list ul.betting-board li.title {
width: 100%;
background: #000000;
color: #28ffcf;
text-align: center;
float: left;
}
.betting-board-list ul.betting-board li .name {
width: 100%;
height: 40px;
font-size: 11px;
}
.betting-board-list ul.betting-board li .btn-tiny {
width: 49px;
height: 30px;
color: #fff;
background: url('/_images/button-bet-rate.png') no-repeat;
cursor: pointer;
}

.flag-l-s {
width:20px;
height:20px;
margin-right:4px;
}
.flag-r-s {
width: 20px;
height: 20px;
margin-left: 4px;
}
.comment-l-s {
margin-right: 4px;
}
.comment-r-s {
margin-left: 4px;
}
.n-bd {
border: none !important;
background: transparent !important;
}
/* game select */
.bonusli.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.bonusli span {
color:#ffbf00;font-size:14px;font-weight:bold;
}
.bonusli.chkOn span {
color: #00e8ff;
}
.bonusli.chkOn div {
color: #00e8ff;
}
.ball-bg1-area ul li.chkOn {
background: -webkit-linear-gradient(#626262 0%, #cbcbcb 100%);
}
.game-list ul li.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.league-list ul li.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.spo-kr-lsit ul li.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}

.gamesub-list ul li.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.to_list_area .to_list li.chkOn, .to_list_area .to_list li.chkOn a {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.n_st_list1 ul li.chkOn {
color: #000 !important;
border: 1px solid #000;
background: #ffc107;
}
.xclose {
width: 20px;
height: 20px;
background: url(/ui/images/x_icon.png) center center no-repeat;
background-size: 90%;
position: absolute;
cursor: pointer;
}
.btn-100 {
width: 100%;
}
.btn-49 {
width: 49%;
}
.btn-tiny {
padding: 0 5px;
font-weight: 600;
border-radius: 3px;
background: #64c6f1;
color: #000 !important;
}
.btn-tiny:hover {
color: #000;
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny2 {
padding: 0 5px;
font-weight: 600;
border-radius: 3px;
background: #64c6f1;
color: #000;
}
.btn-tiny2:hover {
color: #000;
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny3 {
padding: 0 5px;
font-weight: 600;
background: none;
color: #fff;
}
.btn-tiny3:hover {
color: #64c6f1;
}
.btn-tiny4 {
padding: 0 5px;
font-weight: 600;
color: #000;
background: #64c6f1;
}
.btn-tiny4:hover {
background: #fff;
}
.btn-tiny5 {
line-height: 16px;
padding: 0!important;
font-weight: 600;
border-radius: 3px !important;
background: #fff !important;
color: #000 !important;
}
.btn-tiny5:hover {
color: #fff;
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny6 {
padding: 0 5px;
font-size: 1.2rem;
font-weight: 600;
background: none;
color: #000;
}
.btn-tiny6:hover {
color: #64c6f1;
}
.btn-tiny7 {
padding: 3px 10px;
font-weight: 600;
color: #000;
background: #64c6f1;
}
.btn-tiny7:hover {
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny8 {
padding: 0 5px;
font-weight: 600;
border-radius: 3px;
background: #64c6f1;
color: #000 !important;
}
.btn-tiny8:hover {
color: #000;
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny9 {
padding: 10px 2px;
border-radius: 5px;
background: #ffc107;
font-weight: 600;
color: #000 !important;border:none;
margin-top:6px;
}
.btn-tiny9:hover {
color: #000;
background: #eeb509;
}
.btn-tiny10 {
padding: 7px 2px;
color: #fff;
border-radius: 5px;
background: #2f73c0;border:none;
}
.btn-tiny10:hover{
background: #2b69af;
}
.btn-tiny11 {
padding: 7px 2px;
font-weight: 600;
border-radius: 5px;
background: #eaecef;
color: #474d57;border:none;
}
.btn-tiny11:hover {
background: #d8dadd;
}

.btn-max {
padding: 7px 2px;
color: #fff;
font-weight: 600;
border-radius: 5px;
background: #cd5c00;border:none;
}
.btn-max:hover{background:#b55100;}
.btn-tiny12 {
padding: 0 5px;
font-size: 1.07rem;
font-weight: 600;
color: #64c6f1;
background: none;
}
.btn-tiny12:hover {
color: #fff;
}
.btn-tiny13 {
padding: 3px 10px;
font-weight: 600;
color: #000;
background: #ff8f05;
}
.btn-tiny13:hover {
background: #df7b00;
}
.btn-tiny14 {
padding: 3px 10px;
font-weight: 600;
color: #000;
background: #fff;
}
.btn-tiny14:hover {
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-tiny15 {
padding: 0 5px;
font-size: 0.98rem;
font-weight: 600;
color: #fff;
background: none;
}
.btn-tiny15:hover {
color: #64c6f1;
}
.btn-tiny16 {
padding: 7px 2px;
color: #fff;
background: #dd3333;border-radius: 5px;border:none;
}
.btn-tiny16:hover {
background: #c22c2c;
}

.btn-small {
padding: 0 6px;
border-radius: 8px;
color: #fff;
border: 1px solid #474d57 ;
background: #111821 ;
}
.btn-small:hover {
color: #fc6f58;
}
.btn-small.on {
color: #fc6f58;
}
.btn-small.select {
color: #fc6f58;
}
.btn-medium {
padding: 0 6px;
color: #000 !important;
font-weight: 600;
border-radius: 5px;
background: #64c6f1;
}
.btn-medium:hover {
background: #fff;
}
.btn-medium.select {
color: #fff;
background: linear-gradient(to bottom, #8d8d8d 0%,#d6d6d6 100%);
}
.btn-register{
position: absolute;
top: 46px;
right: 14px;
width: 70px;
height: 30px;
line-height: 32px;
text-align: center;
border-radius: 5px;
background: #03578a;
color: #eaecef;
font-weight: bold;
font-size: 0.8rem;
}
span.info_btn{border-radius:5px;letter-spacing: 0px;padding:0 10px;margin-right: 5px;}
span.level{color: #000;font-weight: bold; background: #0ecb81;border-radius:2px;}
span.chung{font-size: 0.8rem;padding:5px 10px; background: #973703; cursor: pointer;}
span.whan{font-size: 0.8rem;padding:5px 10px; background: #0b6000; cursor: pointer;}

.ivicoimg{width:20px;height:20px;margin:0px 4px 0px 2px;}
.cartdiv {padding: 36px 10px 0px 10px;}
.lvgmheader {height: 44px;padding: 4px 2px;margin: 0px;}

.oddsbox{padding-top:10px;}
@media (max-width: 560px) {
    .bonus-be ul li {width: 32.8%;height: 38px;line-height: 38px;letter-spacing: 5%;}
    .bt_gr_area {height: 38px;line-height: 30px;color: #ff3737;}
}
.msptophd1 {border-radius: 4px;margin:5px;padding:10px 6px 8px 6px;background: #004080;}
.mbtnsptop1{width: 36px;height: 36px;vertical-align: middle;background: #181a20;line-height: 36px;font-size: 0.86rem;border-radius: 5px;margin:0px;text-align: center;border:solid 1px #48494d;padding:0px;}
.mbtnsptop1 img{width:24px;height:24px;}
.mteaminfo{padding:0px;margin-bottom:2px;height:24px;width:100% !important;}
.mteaminfo ul li{float:left;}
.mclteamhome{color: #acefc0 !important;width: 46%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mclteamhomeimg{width:20px;height:20px;margin-right:6px;}
.mclteamvs{color: #dedede !important;width: 8%;text-align:center;}
.mclteamaway{color: #efeaac !important;width: 46%;overflow: hidden;text-overflow: ellipsis;text-align:right;white-space: nowrap;}
.mclteamawayimg{width:20px;height:20px;margin-left:6px;}
.micoimg{width:20px;height:20px;margin:0px 4px 0px 0px;}
.mlgimg{width:20px;height:20px;margin:0px 4px 0px;}
.mlgtd1{float: left !important;font-size:13px;margin-left:4px;padding:4px 4px 3px;width:56%;text-align:left;background-color: #1f2527;line-height:20px;}
.mlgtd2{float: right !important;font-size:13px;margin-right:2px;margin-left:2px;border:none;width:12%;}
.mlgtd3{float: right !important;font-size:13px;margin:0px;padding:5px 0px 3px;color:#a0a0a0 !important;width:24%;background-color: #1f2527;}
.mbtns1{border-radius: 6px !important;-moz-border-radius: 6px;-webkit-border-radius: 6px;font-size:13px !important;padding: 6px 0px 1px 0px !important;}
.mbtnhome{display: block;width: 100%;font-size:13px;padding: 4px 5px 0px 4px;}
.mbtnvs{display: block;width: 100%;font-size:13px;padding: 4px 6px 0px 6px;}
.mbtnaway{display: block;width: 100%;font-size:13px;padding: 4px 4px 0px 5px;}
.mcart {display: block;position: fixed;bottom: 68px;right: 8px;z-index: 99;width: 50px;height: 50px;line-height: 50px;border-radius: 50%;}
.mcart .cart_cnt {position: absolute;top: -5px;right: 0px;width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 13px;font-weight: 700;background: #ffc107;border-radius: 50%;color: #000;}
.b_line {clear: both;width: 100%;height: 1px;background: #48495b;padding: 0 !important;vertical-align: middle;}
.mcartcl1{height:26px;padding-top:2px;}
.mcartcl2{height:40px;padding-top:11px;}
.mcartipt1 {text-align: right !important;background: #fafafa !important;color: #000 !important;border: none !important;border-radius: 5px !important;margin-right: 6px !important;padding: 0px 6px !important;height: 30px !important;line-height: 25px !important;box-shadow: none !important;}
.mcartwd1 {width: 74% !important;float:left;padding-left:2px;}
.mcartwd2 {width: 26% !important;display: inline-block;float:right;padding-right:2px;}
.mcartwds1{width: 25% !important;float:left;}
.mcartwds2 {width: 75% !important;display: inline-block;float:right;padding: 4px 4px 0px 0px;text-align:right;}
.mcartwds3{padding: 2px 2px 0px 4px;}
.mlvbox{height:86px;position:relative;margin:0px 0px 3px 0px;padding-top:10px;}
.mlvteaminfo{width:100%;display: flex;height:26px;padding-top: 2px;}
.mlvteamleft{text-align: left;vertical-align: middle;overflow-x: hidden;margin:0px;padding:0px 0px 0px 6px;width:50%;text-overflow: ellipsis;}
.mlvteamright{text-align: right;vertical-align: middle;overflow-x: hidden;padding:0px 6px 0px 0px;width:50%;text-overflow: ellipsis;}
.mlvteamicoleft{width:30%;text-align: center;display: table-cell;vertical-align: middle;overflow-x: hidden;}
.mlvteamicoright{width:30%;text-align: center;display: table-cell;vertical-align: middle;overflow-x: hidden;}
.mlvteamscoreleft{width:10%;margin:0px;padding:0px;text-align: center;display: table-cell;vertical-align: middle;overflow-x: hidden;}
.mlvteamscoretime{width:20%;margin:0px;padding:0px;text-align: center;display: table-cell;vertical-align: middle;overflow-x: hidden;}
.mlvteamscoreright{width:10%;margin:0px;padding:0px;text-align: center;display: table-cell;vertical-align: middle;overflow-x: hidden;}
.mtleft_1{padding-left:55px !important}
.mtleft_2{padding-left:49px !important}
.mtleft_3{padding-left:43px !important}
.mtleft_4{padding-left:37px !important}
.mtleft_5{padding-left:31px !important}
.mtleft_6{padding-left:25px !important}
.mtleft_7{padding-left:20px !important}
.mtleft_8{padding-left:15px !important}
.mtleft_9{padding-left:10px !important}
.mtleft_10{padding-left:5px !important}
.mtright_1{padding-right:55px !important}
.mtright_2{padding-right:49px !important}
.mtright_3{padding-right:43px !important}
.mtright_4{padding-right:37px !important}
.mtright_5{padding-right:31px !important}
.mtright_6{padding-right:25px !important}
.mtright_7{padding-right:20px !important}
.mtright_8{padding-right:15px !important}
.mtright_9{padding-right:10px !important}
.mtright_10{padding-right:5px !important}